/* No comment provided by engineer. */
"Color:" = "颜色:";

/* No comment provided by engineer. */
"Done" = "完成";

/* No comment provided by engineer. */
"Name:" = "名称:";

/* No comment provided by engineer. */
"Tag Information" = "标签信息";

